=== debian/control ===
Source: camlidl-doc
Section: doc
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/ocaml-team/camlidl-doc.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/camlidl-doc

Package: camlidl-doc
Depends: ${misc:Depends}
Architecture: all
Description: Documentation for CamlIDL in PS, PDF and HTML formats
 CamlIDL generates stub code for interfacing Caml with C from an IDL
 description of the C functions.  Thus, CamlIDL automates the most
 tedious task in interfacing C libraries with Caml programs.
 .
 It can also be used to interface Caml programs with other languages, as
 long as those languages have a well-defined C interface.
 .
 This package contains the CamlIDL documentation in PostScript, PDF and
 HTML formats.
