## camlidl-doc 1.04-1

=== debian/control ===
Source: camlidl-doc
Section: doc
Priority: optional
Maintainer: Stefano Zacchiroli <zack@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.5.8

Package: camlidl-doc
Section: doc
Replaces: camlidl (<< 1.04)
Architecture: all
Description: Documentation for CamlIDL in PS, PDF and HTML formats
 CamlIDL generates stub code for interfacing Caml with C from an IDL
 description of the C functions.  Thus, CamlIDL automates the most
 tedious task in interfacing C libraries with Caml programs. 
 .
 It can also be used to interface Caml programs with other languages, as
 long as those languages have a well-defined C interface.
 .
 This package contains the CamlIDL documentation in PostScript, PDF and
 HTML formats.
