## camlidl-doc 1.04-2

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: doc
 Priority: optional
 Maintainer: Stefano Zacchiroli <zack@debian.org>
-Build-Depends-Indep: debhelper (>> 4.0.0)
-Standards-Version: 3.5.8
+Build-Depends: debhelper (>> 5.0.0), cdbs
+Standards-Version: 3.7.2
 
 Package: camlidl-doc
 Section: doc
